import { NextResponse } from "next/server";
import { initDb } from "@/lib/init";
//import User from "@/models/User";

export async function GET() {
  await initDb();
  //const users = await User.findAll();
  //return NextResponse.json(users);
  return NextResponse.json({
    succcess: true,
    message: "Mysql / Nextjs / Sequelize Database connection successs",
  });
}

// export async function POST(req) {
//   await initDb();
//   const body = await req.json();
//   const newUser = await User.create({ username: body.username });
//   return NextResponse.json(newUser);
// }
